Subject: Re: [Bitcoin-development] Procedure for non-tech contributions

From: Wladimir <[email-masked]>
Date: Mon, 3 Mar 2014 08:56:55 +0100

On Mon, Mar 3, 2014 at 12:02 AM, Tom Geller <[email-masked]> wrote:

> Anyway, this particular solution doesn't appear to be possible in this
> case, as the file isn't at
> https://github.com/bitcoin/bitcoin/tree/0.9.0/doc/release-notes , and I
> don't believe I could copy it to the repository without going the whole git
> route. Suggestions welcome, here or privately.
>

It's not entirely trivial as you have to make sure you're editing on the
0.9 branch not the master branch, but can be done like this:

- Go to https://github.com/bitcoin/bitcoin/blob/0.9.0/doc/release-notes.md
- Click "edit"
- Make your changes and add a commit message describing the change, usually
something like 'doc: Add missing foowidget to release notes'.

Wladimir